.load-box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    &:before,
    &:after {
        content: "";
        width: calc(50% - 47px);
        height: 1px;
        position: absolute;
        top: 25px;
        background: rgba(213, 209, 203, 0.5);
    }
    &:before {
        left: 0;
    }
    &:after {
        right: 0;
    }
    &__bt {
        display: block;
        text-align: center;
        color: #CCA86F;
        &:hover {
            color: #961F23;
        }
        &_icon {
            fill: none;
            width: 43px;
            height: 43px;
            display: block;
            margin: 0 auto;
            stroke: currentColor;
        }
        &_text {
            font-size: 14px;
            line-height: 1.57;
            letter-spacing: -0.03em;
            color: currentColor;
        }
    }
}
.stop {
    .load-box {
        display: none;
    }
}